Subject: [Int-area] Call for agenda items at IETF91 intarea meeting

From: Suresh Krishnan <[email-masked]>
Date: Wed, 8 Oct 2014 04:59:22 +0000

Hi all,
    The intarea WG will be meeting at the Hawaii IETF and we are in the 
process of setting the agenda. Please send us your request for slots to 
[email-masked] detailing

* Name of the draft
* Short description of why you think the item needs to be discussed in 
the intarea meeting
* Whether the draft has already been presented or will be presented in 
some other wg/bof.

Thanks
Suresh and Juan Carlos